* Glue routine for OpenIFF() - created by GlueMaker
*
*	OpenIFF(iff)(a0)
*
			xref	_IFFParseBase,_LVOOpenIFF
			xdef	_OpenIFF
_OpenIFF:
			movem.l	4(sp),A0
			move.l	_IFFParseBase,a6
			jmp		_LVOOpenIFF(a6)
